Subject: Indian-N: Gale Warning For Metarea Vii And Metarea Viii (s)

From: SIU Weather Processor <[email-masked]>
Date: Mon, 09 Feb 2004 13:06:04 -0600

WTIO22 FMEE 091824
SECURITE
GALE WARNING FOR METAREA VII AND METAREA VIII (S)
ISSUED BY METEO-FRANCE/TROPICAL CYCLONE CENTRE/LA REUNION 09/02/2004 AT 1800
UTC. WARNING NUMBER: 053/06 (SOUTH-WEST INDIAN OCEAN)

10 MINUTES AVERAGE WIND SPEED IN KNOTS (KT)
(WIND GUSTS AT SEA MAY BE ABOUT 40% STRONGER THAN THE AVERAGED WIND).
MINIMUM SEA LEVEL PRESSURE IN HECTOPASCALS (HPA) (INDICATIVE FIGURE).

GALE WARNING
BEGINNING OF VALIDITY: MONDAY    09/02/2004 AT 1800 UTC.

PHENOMENON:        EXTRATROPICAL DEPRESSION 6 (EX-ELITA) 999 HPA
POSITION:          WITHIN 60 NM RADIUS OF POINT 24.4S / 56.4E
(TWENTY FOUR DECIMAL FOUR DEGREES SOUTH AND FIFTY SIX DECIMAL FOUR DEGREES
EAST) AT 1800 UTC
MOVEMENT:          EAST-NORTH-EAST 8 KT

THREAT AREAS:
ISOLATED SQUALLS EXTEND UP TO 200 NM FROM THE CENTRE, MAINLY IN THE
SOUTHERN SECTOR AND VERY LOCALLY IN THE NORTHERN SECTOR.

CLOCKWISE CIRCULATION 15/25 KT AND MODERATE TO ROUGH SEAS NEAR THE CENTRE ,
BUT NEAR GALE FORCE WINDS 30 KT AND ROUGH TO VERY ROUGH SEAS BETWEEN 90 NM
AND150 NM FROM THE CENTRE , EXTENDING UP TO 250 NM IN THE SOUTHERN
SEMI-CIRCLE, REACHING LOCALLY GALE FORCE WINDS 35 KT UP TO 200 NM FROM THE
CENTRE,  MAINLY IN THE SOUTHWESTERN QUADRANT. STRONG GUSTS UNDER SQUALLS.

FORECAST POSITION AND INTENSITY:
12H, VALID 2004/02/10 AT 06 UTC:
23.7S / 57.2E, MAX WIND = 35 KT, EXTRATROPICAL.
24H, VALID 2004/02/10 AT 18 UTC:
23.2S / 55.8E, MAX WIND = 35 KT, EXTRATROPICAL.

OTHER INFORMATIONS:
CLOCKWISE CIRCULATION IS NOT WELL DEFINED.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.